Subject: 30/9 18:30 T5 - Cita a ciegas
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 30 Sep 2000 12:27:30 +0200

Que Kim Basinger es una actriz con dotes interpretativas no es un
descubrimiento que debamos hacer con &#39;L.A. Confidential&#39;; ya en esta
comedieta de Blake Edwards hacia un papel en mi opini�n bastante
interesante, bastante m�s alla de su belleza. Acompa�ada por Bruce
Willis en una de sus interpretaciones de &#39;esta ma�ana me he levantado
con resaca&#39; y dirigida por un verdadero especialista en este tipo de
pel�culas, Blake Edwards, la Basinger luce en esta pel�cula.

La peli en si es bastante interesante y resulta entretenida, sobretodo
para una tarde del s�bado si no tienes nada que hacer... por cierto,
m�sica de Henry Mancini

Blind Date (1987, EEUU)
Blake Edwards, Kim Basinger, Bruce Willis